### Enumeration

# Gcr DataError

#### Declaration

    enum Gcr.DataError

#### Description [src]

Values responding to error codes for parsing and serializing data.

#### Members

Name | Description
--- | ---
`GCR_ERROR_FAILURE` | Failed to parse or serialize the data.
`GCR_ERROR_UNRECOGNIZED` | The data was unrecognized or unsupported.
`GCR_ERROR_CANCELLED` | The operation was cancelled.
`GCR_ERROR_LOCKED` | The data was encrypted or locked and could not be unlocked.